Data Peserta JCC 2021 Bootcamp ReactJS
1. Nama: Adi Wahyudi
2. Email: adi.whyd02@gmail.com
3. Sistem Operasi yang digunakan: Windows 10
4. Akun Gitlab/Github: adi.whyd02/adiwahyudi02
5. Akun Telegram: Username: diwahyud, no: +62 812 22889465
